//namespace SE0085.StCl
namespace FAS_LIB
{
  public class scOrdersInfo
  {
    private int _OrderId;
    private string _OrderFO;
    private string _OrderJobName;
    private string _OrderPurchaser;

    public int OrderId
    {
      get
      {
        return this._OrderId;
      }
      set
      {
        this._OrderId = value;
      }
    }

    public string OrderFO
    {
      get
      {
        return this._OrderFO;
      }
      set
      {
        this._OrderFO = value;
      }
    }

    public string OrderJobName
    {
      get
      {
        return this._OrderJobName;
      }
      set
      {
        this._OrderJobName = value;
      }
    }

    public string OrderPurchaser
    {
      get
      {
        return this._OrderPurchaser;
      }
      set
      {
        this._OrderPurchaser = value;
      }
    }

    public scOrdersInfo()
    {
      this._OrderId = 0;
      this._OrderFO = "";
      this._OrderJobName = "";
      this._OrderPurchaser = "";
    }
  }
}
